/* -------------------------- 

STYLE GENERAUX

--------------------------- */

#contenu {
font-family:Arial, Helvetica, sans-serif;
font-size:12px;
line-height:1.3em;
color:#666666;
}



#contenu h1, #contenu h2, #contenu h3, #contenu h4, #contenu h5, #contenu h6 {


}  



/* -------------------------- 

STYLE DE TEXTE 

--------------------------- */

#contenu h1{
font-weight: bold;
line-height: normal;
color:#A8840F;
margin: 0 0 .67em;
background:h1Background;
border-bottom:none;
padding:0 0 0 0;
}

#contenu h1.ideo_gbl_sans{
margin:0px 0px 2px 0px;
}

#contenu h2{
line-height: normal;
margin: 0 0 .75em;
color:#A8840F;
border-bottom:1px dotted #A8840F;
}

#contenu h2 p{
color:#A8840F;
}

#contenu h3{
background:none;
line-height: normal;
color:#8B0E14;
/*margin: 0 0 .83em;*/

}

#contenu h3.ideo_gbl_sans{
background:none;
border-bottom:1px dotted #8B0E14;
}

#contenu-gauche h4 {
border-bottom:none;
line-height: normal;
color:#A8840F;
margin: 0 0 1.12em;
}

#contenu-gauche h5 {
line-height: normal;
color:8B0E14;
margin: 0 0 1.12em;
}

#contenu-gauche h6 {
line-height: normal;
color:#A8840F;
margin: 0 0 1.12em;
}

#contenu p{
font-size:1em;
text-align:justify;
color:#666666;
margin-bottom:1.2em;
}

#contenu p.center{
text-align:center;
}

#contenu p em{
font-weight:bold;
font-size:1em;
}

#contenu sup{
font-size:0.7em;
}

#contenu blockquote{
margin:0 30px;
}

#contenu p.ideo_gbl_couleur, #contenu span.ideo_gbl_couleur{
font-weight:bold;
color:#CCC;
}

#contenu p.couleur, #contenu span.couleur, #contenu strong.couleur{
font-weight:bold;
color:#CCC;
}

#contenu .ideo_gbl_petit, #contenu p.ideo_gbl_petit{
font-size:0.8em;
line-height:1.2em;
}

#contenu .ideo_gbl_nota, #contenu p.ideo_gbl_nota{
font-size:0.8em;
line-height:1.2em;
font-style:italic;
padding:0;
}

#contenu .ideo_gbl_alerte, #contenu p.ideo_gbl_alerte{
color:#e04e51;
font-weight:bold;
font-size:1em;
}

#contenu .ideo_gbl_succes, #contenu p.ideo_gbl_succes{
color:#3D6611;
font-weight:bold;
font-size:1em;
}

#contenu a:link, #contenu a:visited{
font-weight:normal;
text-decoration:none;
color:#8B0E14;
}

#contenu a:hover, #contenu a:active{
color:#A8840F;
text-decoration:underline;
}

/*#contenu a:link img, #contenu a:visited img{
filter: alpha(opacity=100);
opacity:1.00;
border:none;
}

#contenu a:hover img, #contenu a:active img{
filter: alpha(opacity=70);
opacity:0.70;
border:none;
}*/

a img {border:none;}

a:active, a:focus{outline:none;}

#contenu ul{
margin:0 0 15px 10px;
color:#666666;
}

#contenu ul li{
background:url(../../images/integration/puce.png) no-repeat 10px 3px ;
list-style:none;
padding-left:25px;
}

#contenu #ideo_fpc_blocVignette a:link.ideo_gbl_sans , #contenu #ideo_fpc_blocVignette a:visited.ideo_gbl_sans {margin-right:0;}



/* -------------------------- 

TABLEAU

--------------------------- */

#contenu table{
border-collapse:collapse;
}



#contenu table td {
background:#FFF;
border:1px solid #C0C0C0;
color:#666;
padding:4px 5px;
margin: 0 0 10px;
text-align:left;
vertical-align:middle;
}



/* -------------------------- 

FORMULAIRE

--------------------------- */

#contenu select {
color:#666;
border:1px solid #666;
background-color:#fff;
font-family:Arial, Helvetica, sans-serif;
/*width:152px;*/

width:31%;
height:auto;
font-size:1em;
padding:5px 1px;
-webkit-border-radius:3px;
-moz-border-radius:3px;
border-radius: 3px;
}

#contenu input{
color:#666;
border:1px solid #666;
background-color:#fff;
font-family:Arial, Helvetica, sans-serif;
height:auto;
font-size:1em;
padding:5px 2px;
-webkit-border-radius:3px;
-moz-border-radius:3px;
border-radius: 3px;
}

#contenu textarea{
background-color:#fff;
border:1px solid #666;
color:#666;
font-family:inherit;
font-size:inherit;
font-family:Arial, Helvetica, sans-serif;
font-size:1em;
padding:5px 2px;
resize:none;
-webkit-border-radius:3px;
-moz-border-radius:3px;
border-radius: 3px;
}

#contenu input:hover, #contenu textarea:hover, #contenu select:hover {font-size:1em; border:1px solid #666;}

#contenu label {
color:#666666;
line-height:2.4em;
}



#contenu input.ideo_gbl_boutonFormulaire {
color:#000;
background:#FFF;
border:1px solid #CCC;
cursor:pointer;
font-size:0.9em;
font-weight:bold;
height:auto;
margin:0;
padding:10px;
}

#contenu input:hover.ideo_gbl_boutonFormulaire {
color:#000;
background:#FFF;
border:1px solid #666;
}

/* -------------------------- 

PAGINATION 

--------------------------- */

#contenu #ideo_inc_pagination {
margin:20px auto;
text-align:center;
color:#666666;
}

#contenu #ideo_inc_pagination span{
font-size:1em;
text-align:center;
}

#contenu #ideo_inc_pagination p{
text-align:center;
color:#CCC;
margin:0;
}

#contenu #ideo_inc_pagination label{
font-size:0.9em;
}





/* -------------------------- 

MESSAGE SUCCES OU ERREUR FORMULAIRES

--------------------------- */

#contenu .ideo_inc_messageMerci{
color:#3D6611;
background-color:#EFF5EA;
background-image: url(../../images/integration/merci.gif);
background-repeat: no-repeat;
background-position: 15px center;
border-top: 1px solid #95A486 ;
border-bottom: 1px solid #95A486 ;
padding:15px 10px 15px 40px;
}



#contenu .ideo_inc_messageErreur{
color:#e04e51;
background-color:#fff;
background-image: url(../../images/integration/erreur.gif);
background-repeat: no-repeat;
background-position: 15px 18px;
border-top: 1px solid #A8840F;
border-bottom: 1px solid #A8840F;
padding:15px 10px 15px 40px;
line-height:20px;
}



#contenu .ideo_inc_messageErreur span{
margin:0 0 0 10px;
display:block;
}

/* -------------------------- 

MENU 

--------------------------- */

#contenu #ideo_inc_menu {
padding:0 0 20px 1px;
text-align:left;
}

#contenu #ideo_inc_menu ul {
list-style-image:none;
margin:0;
padding:0;
}

#contenu #ideo_inc_menu li {
display:inline;
font-size:0.9em;
list-style-image:none;
background:none;
margin:0; 

padding:0;
}

#contenu #ideo_inc_menu li.selection a:link, #contenu #ideo_inc_menu li.selection a:visited{
color:#A8840F;
text-decoration:underline;
}



/* -------------------------- 

REFERENCEMENT 

--------------------------- */

#footer_ref {
float:left;
display:block;
width:735px;
margin:20px 0 0 0;
}

#footer_ref p {
color:#666666;
margin:0 0 6px 0;
}

#footer_ref h1, #footer_ref h2 {
font-size:12px;
border:none;
border-bottom:none;
font-weight:bold;
background:none;
color:#666666;
}



/* -------------------------- 

PLAN DU SITE

--------------------------- */

#contenu ul#ideo_inc_planSite{
margin:30px;
}

#contenu ul#ideo_inc_planSite li{
list-style:none;
padding-left:25px;
margin:0 0 15px 0;
font-size:1em;
}

#contenu ul#ideo_inc_planSite li ul{
margin:10px 0 0 0;
}

#contenu ul#ideo_inc_planSite li ul li{
background:none;
list-style:none;
padding-left:16px;
margin:0 0 10px 0;
font-size:0.9em;
}



/* -------------------------- 

ENCART CONTACT 

--------------------------- */

#contenu .ideo_inc_contact{
width:100%;
text-align:center;
}

#contenu .ideo_inc_contact p{
text-align:center;
font-weight:bold;
font-size:1em;
margin:0;
}





/* -------------------------- 

FORMULAIRE PANIER 

--------------------------- */ 

#contenu .ideo_gbl_blocFormulaire {
clear:both;
float:left;
width:100%;
margin:0 0 5px 0;
}

#contenu .ideo_gbl_blocFormulaire label {
width:50%;
float:left;
margin:0;
text-align:right;
padding-right:10px;
font-weight:bold;
}

#contenu .ideo_gbl_blocFormulaire input {width:40%;}

#contenu .ideo_gbl_blocFormulaire input:hover {
border:1px solid #666;
font-size:1em;
}

#contenu .ideo_gbl_blocFormulaire.ideo_gbl_blocBouton input {
margin-left:53%;
height:auto;
width:auto;
border:none;
}

#contenu .ideo_gbl_blocFormulaire.ideo_gbl_blocBouton input:hover {border:none;}



/* erreurs */

#contenu ul.ideo_gbl_listeErreur {margin:0 15px 15px 0;}

#contenu ul.ideo_gbl_listeErreur li {
color:#e04e51;
font-weight:bold;
}



/* Vente directe */

.bloc-row-vente-directe {
    /*height:50px;*/

    vertical-align: middle;
    display:table-row;
}

.bloc-cell-vente-directe {
    vertical-align: middle;
    display:table-cell;
    padding: 5px;
}



.ideo_cnt_blocLigneFormulaire.ideo_champs_message #message {
    height: 100px;
    width: 100%;
}